=== debian/control ===
Source: ros-noetic-p2os-msgs
Section: misc
Priority: optional
Maintainer: Hunter L. Allen <hallen@kns.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/p2os-purdue
Standards-Version: 3.9.2

Package: ros-noetic-p2os-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-generation, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: Defines the messages that are used to communicate with the p2os_driver package and the ROS infrastructure.
